Subject: Re: fetchmail still corrupts files ?
From: "Gerrit P. Haase" <[email-masked]>
To: Marc Chantreux <[email-masked]>
Cc: [email-masked]
Date: Wed, 17 Apr 2002 11:23:04 +0200

Marc schrieb:

> On Tue, Apr 16, 2002 at 08:45:22PM -0500, Gary R. Van Sickle wrote:
>> It's certainly possible that mutt is the guilty party, as it's rather
>> aggregiously Unix-text-files-only-please oriented.

> no , it's not ! i've already posted that *fetchmail* has a *known bug*
> when dealing with the W2K winsock.

Is it really just a problem with W2K?
I had these problems too before I upgraded to W2K on NT4.
Now my fetchmail runs on our server (NT4), no problems here.

One simple test succeeds (Sending with Mutt through the sendmail
emulator of my mail server and fetched with Fetchmail).

Second try sending with Mutt through ssmtp and fetched with Fetchmail
was also successful.

I'm running fetchmail as service (latest release version) on Cygwin
1.3.10 on a NT4 SP6a box.  Compiled on the same box.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/